Gentoo Archives: gentoo-user

From: Dan Johansson <Dan.Johansson@×××.nu>
To: gentoo-user@l.g.o
Subject: [gentoo-user] PHP upgrade breaks Squirrelmail
Date: Sun, 29 Jan 2006 15:01:12
Message-Id: 200601291554.53272.Dan.Johansson@dmj.nu
Hi,

I have just done a PHP-4 to PHP-5 upgrade and as far as I can see everything 
works as it should - except Squirrelmail. When I try to send a message in 
Squirrelmail and I Sign or Encrypt the message the following error occurres:

Fatal error: Call to undefined function ctype_print() 
in /var/www/localhost/htdocs/squirrelmail/plugins/gpg/gpg_hook_functions.php 
on line 842

I have searched the net but have not found anything usefull.

Any suggestions?
-- 
Dan Johansson, <http://www.dmj.nu>
***************************************************
This message is printed on 100% recycled electrons!
***************************************************

Replies

Subject Author
Re: [gentoo-user] PHP upgrade breaks Squirrelmail ellotheth rimmwen <ellotheth@×××××.com>
[gentoo-user] Re: PHP upgrade breaks Squirrelmail Jeff Grossman <jeff@×××××××.com>